
* {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    background-color: #F06060;
}

.mainBox {
    width: 500px;
    height: 500px;
    background-color: antiquewhite;
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    gap: 10px;
    border-radius: 4%;
    min-width: 500px;
}

.box {
    width: 235px;
    height: 235px;
    background-color: lightseagreen;
    display: flex;
    border-radius: 10%;
    /* z-index: 9; */
}

.header {
    width: 100%;
    height: 70px;
    background-color: antiquewhite;
    margin-bottom: 50px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.score {
    width: 160px;
    height: 45px;
    background: #80D0BC;
    font-size: 25px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    border-style: none;
    border-radius: 10px;
    letter-spacing: 1px;
    line-height: 45px;
    font-family: monospace;
    position: absolute;
    margin-left: 10px;
    padding-left: 30px;
}

.time {
    width: 110px;
    height: 45px;
    background-color: #ffffff88;
    color: #FF0505;
    border-radius: 10px;
    font-size: 25px;
    font-family: monospace;
    font-weight: bold;
    text-align: center;
    padding-top: 8px;
    margin: auto;
}

.btn {
    width: 160px;
    height: 45px;
    background: rgb(252, 173, 38);
    font-size: 20px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    border-style: none;
    border-radius: 10px;
    letter-spacing: 1px;
    line-height: 45px;
    position: absolute;
    right: 0;
    margin-right: 10px;
    cursor: pointer;
}

.content {
    width: 100%;
    height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.answer {
    opacity: 0.5;
}

/* .mask {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 1;
}

.header .btn:checked ~ .content .mask {
    display: block;
} */